
START TRANSACTION;

ALTER TABLE `dates` ADD COLUMN `is_dayoff` enum('T','F') DEFAULT 'F';

INSERT INTO `fields` VALUES (NULL, 'lblDaysOff', 'backend', 'Label / Day(s) off', 'script', '2019-02-14 06:52:52');
SET @id := (SELECT LAST_INSERT_ID());
INSERT INTO `multi_lang` VALUES (NULL, @id, 'pjField', '::LOCALE::', 'title', 'Day(s) off', 'script');

COMMIT;